Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 04:25:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Hello max why I m getting so low price of my order number 6146032511. My
refund should be 92 sr for cancellation of 3 T-shirt. You are really
robbering us..You are refunding 38.75 sr but the exact amount will be 92
sr..
I m really disappointed for this…
Surely I may not buy any product from you in my future.
You haven’t mentioned anything in your return policy…
Where is my 53.25 sr???
Please return the full amount 92 sr in my credit.. Thank you..
Otherwise please don’t cancel the 3 t shirt and I will give u full amount
292 sr..

-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4410670